<?php 
 
include ("config18.php"); 		
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM sd_cataloghi"; 
$result = mysql_db_query("$dbname", $query);
 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 


$Idcat = $r["Idcat"];
$agggr = $r["agggr"];

echo "<option value=\"$agggr\">$agggr</option>"; 
} 
 
}

 
?>


